# Uses of Class
org.snpsift.annotate.mem.dataFrame.dataFrameColumn.DataFrameColumnString

Packages that use DataFrameColumnString
Package
Description
org.snpsift.annotate.mem.dataFrame.dataFrameColumn

## Uses of DataFrameColumnString in org.snpsift.annotate.mem.dataFrame.dataFrameColumn

Methods in org.snpsift.annotate.mem.dataFrame.dataFrameColumn that return DataFrameColumnString
Modifier and Type
Method
Description
`static DataFrameColumnString`
DataFrameColumnString.`of(String name, String[] strings)`
Create a StringColumn from an array of strings